package it.integry.integrywmsnative.gest.accettazione;

import dagger.Subcomponent;

@Subcomponent
public interface MainAccettazioneComponent {

    @Subcomponent.Factory
    interface Factory {

        MainAccettazioneComponent create();
    }

    void inject(MainAccettazioneFragment mainAccettazioneFragment);
}
